<template>
  <g>
    <defs>
      <path
        id="launcher@1x-a"
        d="M12.0846,1 C12.1396,1 12.1906,1.008 12.2436,1.019 C12.2986,1.029 12.3516,1.041 12.4036,1.062 C12.4526,1.082 12.4956,1.11 12.5406,1.139 C12.5736,1.16 12.6116,1.17 12.6426,1.196 C12.7156,1.26 18.6096,6.481 17.1086,14.458 C17.6156,15.084 20.0236,18.306 18.8586,21.632 C18.7756,21.87 18.5916,22.059 18.3566,22.146 C18.2596,22.184 18.1576,22.201 18.0566,22.201 C17.9116,22.201 17.7686,22.165 17.6396,22.092 L17.6396,22.092 L14.6826,20.427 C14.5236,20.608 14.2956,20.719 14.0496,20.719 L14.0496,20.719 L12.9426,20.719 L12.9426,21.593 C12.9426,22.063 12.5626,22.442 12.0926,22.442 C11.6236,22.442 11.2426,22.063 11.2426,21.593 L11.2426,21.593 L11.2426,20.719 L10.1236,20.719 C9.8766,20.719 9.6496,20.608 9.4896,20.427 L9.4896,20.427 L6.5336,22.092 C6.4046,22.165 6.2616,22.201 6.1166,22.201 C6.0156,22.201 5.9136,22.184 5.8166,22.146 C5.5816,22.059 5.3976,21.87 5.3146,21.633 C4.1466,18.297 6.5706,15.066 7.0686,14.452 C6.4576,11.215 7.0566,8.492 7.8706,6.519 C9.2386,3.2 11.4386,1.276 11.5316,1.196 C11.5626,1.17 11.5996,1.161 11.6326,1.139 C11.6766,1.11 11.7196,1.083 11.7676,1.063 C11.8216,1.041 11.8766,1.028 11.9336,1.018 C11.9836,1.008 12.0326,1 12.0846,1 Z M16.5246,16.631 C16.2646,17.385 15.9356,18.16 15.5296,18.954 L15.5296,18.954 L17.4626,20.042 C17.5506,18.737 17.0216,17.497 16.5246,16.631 Z M7.6526,16.633 C7.1566,17.5 6.6276,18.742 6.7126,20.041 L6.7126,20.041 L8.6436,18.954 C8.2376,18.159 7.9116,17.385 7.6526,16.633 Z M12.0866,3.028 C10.4046,4.811 5.8376,10.775 10.6066,19.02 L10.6066,19.02 L11.2426,19.02 L11.2426,16.762 C11.2426,16.292 11.6236,15.912 12.0926,15.912 C12.5626,15.912 12.9426,16.292 12.9426,16.762 L12.9426,16.762 L12.9426,19.02 L13.5666,19.02 C18.3346,10.775 13.7686,4.811 12.0866,3.028 Z M12.0002,7.2998 C13.4892,7.2998 14.7002,8.5108 14.7002,9.9998 C14.7002,11.4888 13.4892,12.6998 12.0002,12.6998 C10.5112,12.6998 9.3002,11.4888 9.3002,9.9998 C9.3002,8.5108 10.5112,7.2998 12.0002,7.2998 Z M12.0002,8.6998 C11.2832,8.6998 10.7002,9.2828 10.7002,9.9998 C10.7002,10.7168 11.2832,11.2998 12.0002,11.2998 C12.7172,11.2998 13.3002,10.7168 13.3002,9.9998 C13.3002,9.2828 12.7172,8.6998 12.0002,8.6998 Z"
      />
    </defs>
    <g fill="none" fill-rule="evenodd">
      <rect
        width="24"
        height="24"
        fill="#E3E3E3"
        fill-opacity=".01"
        style="mix-blend-mode:color-burn"
      />
      <use fill="currentColor" xlink:href="#launcher@1x-a" />
    </g>
  </g>
</template>
